UKUI-POWER-PREFERENCES(1)

NAME
ukui-power-preferences - UKUI power preferences GUI

SYNOPSIS
ukui-power-preferences [ --verbose ] [ --help ]

DESCRIPTION
ukui-power-preferences is the gui program for the ukui power management infrastructure

OPTIONS

--help
    Show summary of options.

--verbose
    Show extra debugging.

SEE ALSO

ukui-power-manager (1).

AUTHOR

This manual page was written by Oliver Grawert <ogra@ubuntu.com> for the Debian system.